.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.086400px;}
.ls2{letter-spacing:-0.082800px;}
.ls8{letter-spacing:-0.068760px;}
.lsa{letter-spacing:-0.064800px;}
.ls16{letter-spacing:-0.064721px;}
.ls5{letter-spacing:-0.060840px;}
.ls4{letter-spacing:-0.057600px;}
.ls7{letter-spacing:-0.054000px;}
.ls15{letter-spacing:-0.050400px;}
.ls3{letter-spacing:-0.046800px;}
.ls10{letter-spacing:-0.043560px;}
.lsc{letter-spacing:-0.039600px;}
.ls11{letter-spacing:-0.036360px;}
.lsf{letter-spacing:-0.032400px;}
.ls9{letter-spacing:-0.028440px;}
.ls13{letter-spacing:-0.025200px;}
.lse{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.012816px;}
.ls14{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.003960px;}
.lsb{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.051168px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.191880px;}
.ws1{word-spacing:-0.036000px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:0.079200px;}
.ws6{word-spacing:0.082800px;}
.ws17{word-spacing:0.083304px;}
.ws15{word-spacing:0.086400px;}
.wsf{word-spacing:0.093240px;}
.wse{word-spacing:0.097200px;}
.ws14{word-spacing:0.104400px;}
.wsa{word-spacing:0.108360px;}
.ws10{word-spacing:0.111600px;}
.ws12{word-spacing:0.115200px;}
.wsd{word-spacing:0.118800px;}
.ws11{word-spacing:0.122400px;}
.ws3{word-spacing:0.125640px;}
.ws16{word-spacing:0.129600px;}
.ws8{word-spacing:0.132840px;}
.ws4{word-spacing:0.136800px;}
.ws7{word-spacing:0.140760px;}
.ws5{word-spacing:0.144000px;}
.ws9{word-spacing:0.147600px;}
.wsb{word-spacing:0.162000px;}
.ws13{word-spacing:0.165240px;}
.ws18{word-spacing:0.211464px;}
._1{width:1.111200px;}
._0{width:23.443320px;}
.fc3{color:rgb(101,154,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs2{font-size:36.000000px;}
.fs3{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y3b{bottom:188.422847px;}
.y39{bottom:213.971653px;}
.y38{bottom:233.198433px;}
.y37{bottom:252.317863px;}
.y3a{bottom:252.512713px;}
.y36{bottom:271.437311px;}
.y35{bottom:290.556742px;}
.y34{bottom:309.676190px;}
.y33{bottom:328.795620px;}
.y32{bottom:348.022382px;}
.y31{bottom:367.141831px;}
.y30{bottom:386.261261px;}
.y2f{bottom:405.380709px;}
.y2e{bottom:424.500139px;}
.y1f{bottom:438.809412px;}
.y2d{bottom:443.619587px;}
.y1e{bottom:457.928842px;}
.y2c{bottom:462.846350px;}
.y1d{bottom:477.048290px;}
.y2b{bottom:481.965798px;}
.y1c{bottom:496.167721px;}
.y2a{bottom:501.085228px;}
.y1b{bottom:515.287169px;}
.y29{bottom:520.204676px;}
.y1a{bottom:534.406599px;}
.y19{bottom:553.633379px;}
.y28{bottom:558.445264px;}
.y18{bottom:572.752810px;}
.y17{bottom:591.872258px;}
.y16{bottom:610.991688px;}
.y27{bottom:635.032062px;}
.y15{bottom:649.232275px;}
.y26{bottom:654.151492px;}
.y25{bottom:673.270940px;}
.y24{bottom:692.497702px;}
.y23{bottom:711.617133px;}
.y22{bottom:730.736581px;}
.y21{bottom:749.856011px;}
.y14{bottom:764.059661px;}
.y13{bottom:783.286441px;}
.y20{bottom:788.096616px;}
.y12{bottom:802.405871px;}
.y11{bottom:821.525319px;}
.y10{bottom:840.644750px;}
.yf{bottom:859.764198px;}
.ye{bottom:878.883628px;}
.yd{bottom:898.110390px;}
.yc{bottom:917.229838px;}
.yb{bottom:936.349269px;}
.ya{bottom:955.468717px;}
.y9{bottom:974.588147px;}
.y8{bottom:993.707595px;}
.y1{bottom:999.154160px;}
.y7{bottom:1012.934357px;}
.y6{bottom:1032.053806px;}
.y5{bottom:1051.173236px;}
.y4{bottom:1070.292684px;}
.y3{bottom:1108.533272px;}
.y2{bottom:1221.223756px;}
.h4{height:34.308000px;}
.h3{height:35.244000px;}
.h5{height:61.068240px;}
.h2{height:70.488000px;}
.h1{height:125.233680px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.036574px;}
.x2{left:63.626535px;}
.x7{left:95.671193px;}
.x3{left:106.352792px;}
.x6{left:127.715921px;}
.x4{left:587.023184px;}
.x5{left:603.045530px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.064710pt;}
.ls2{letter-spacing:-0.062013pt;}
.ls8{letter-spacing:-0.051498pt;}
.lsa{letter-spacing:-0.048532pt;}
.ls16{letter-spacing:-0.048473pt;}
.ls5{letter-spacing:-0.045566pt;}
.ls4{letter-spacing:-0.043140pt;}
.ls7{letter-spacing:-0.040444pt;}
.ls15{letter-spacing:-0.037747pt;}
.ls3{letter-spacing:-0.035051pt;}
.ls10{letter-spacing:-0.032624pt;}
.lsc{letter-spacing:-0.029659pt;}
.ls11{letter-spacing:-0.027232pt;}
.lsf{letter-spacing:-0.024266pt;}
.ls9{letter-spacing:-0.021300pt;}
.ls13{letter-spacing:-0.018874pt;}
.lse{letter-spacing:-0.013481pt;}
.lsd{letter-spacing:-0.010785pt;}
.ls17{letter-spacing:-0.009599pt;}
.ls14{letter-spacing:-0.005392pt;}
.ls6{letter-spacing:-0.002966pt;}
.lsb{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.010785pt;}
.ls0{letter-spacing:0.038322pt;}
.ws0{word-spacing:-0.143709pt;}
.ws1{word-spacing:-0.026962pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:0.059317pt;}
.ws6{word-spacing:0.062013pt;}
.ws17{word-spacing:0.062391pt;}
.ws15{word-spacing:0.064710pt;}
.wsf{word-spacing:0.069832pt;}
.wse{word-spacing:0.072798pt;}
.ws14{word-spacing:0.078191pt;}
.wsa{word-spacing:0.081157pt;}
.ws10{word-spacing:0.083583pt;}
.ws12{word-spacing:0.086279pt;}
.wsd{word-spacing:0.088976pt;}
.ws11{word-spacing:0.091672pt;}
.ws3{word-spacing:0.094099pt;}
.ws16{word-spacing:0.097064pt;}
.ws8{word-spacing:0.099491pt;}
.ws4{word-spacing:0.102457pt;}
.ws7{word-spacing:0.105423pt;}
.ws5{word-spacing:0.107849pt;}
.ws9{word-spacing:0.110546pt;}
.wsb{word-spacing:0.121331pt;}
.ws13{word-spacing:0.123757pt;}
.ws18{word-spacing:0.158377pt;}
._1{width:0.832238pt;}
._0{width:17.557968pt;}
.fs2{font-size:26.962343pt;}
.fs3{font-size:47.992971pt;}
.fs1{font-size:53.924686pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y3b{bottom:141.120040pt;}
.y39{bottom:160.254920pt;}
.y38{bottom:174.654893pt;}
.y37{bottom:188.974467pt;}
.y3a{bottom:189.120400pt;}
.y36{bottom:203.294053pt;}
.y35{bottom:217.613627pt;}
.y34{bottom:231.933213pt;}
.y33{bottom:246.252787pt;}
.y32{bottom:260.652747pt;}
.y31{bottom:274.972333pt;}
.y30{bottom:289.291907pt;}
.y2f{bottom:303.611493pt;}
.y2e{bottom:317.931067pt;}
.y1f{bottom:328.648053pt;}
.y2d{bottom:332.250653pt;}
.y1e{bottom:342.967627pt;}
.y2c{bottom:346.650613pt;}
.y1d{bottom:357.287213pt;}
.y2b{bottom:360.970200pt;}
.y1c{bottom:371.606787pt;}
.y2a{bottom:375.289773pt;}
.y1b{bottom:385.926373pt;}
.y29{bottom:389.609360pt;}
.y1a{bottom:400.245947pt;}
.y19{bottom:414.645920pt;}
.y28{bottom:418.249800pt;}
.y18{bottom:428.965493pt;}
.y17{bottom:443.285080pt;}
.y16{bottom:457.604653pt;}
.y27{bottom:475.609787pt;}
.y15{bottom:486.245093pt;}
.y26{bottom:489.929360pt;}
.y25{bottom:504.248947pt;}
.y24{bottom:518.648907pt;}
.y23{bottom:532.968480pt;}
.y22{bottom:547.288067pt;}
.y21{bottom:561.607640pt;}
.y14{bottom:572.245520pt;}
.y13{bottom:586.645493pt;}
.y20{bottom:590.248093pt;}
.y12{bottom:600.965067pt;}
.y11{bottom:615.284653pt;}
.y10{bottom:629.604227pt;}
.yf{bottom:643.923813pt;}
.ye{bottom:658.243387pt;}
.yd{bottom:672.643347pt;}
.yc{bottom:686.962933pt;}
.yb{bottom:701.282507pt;}
.ya{bottom:715.602093pt;}
.y9{bottom:729.921667pt;}
.y8{bottom:744.241253pt;}
.y1{bottom:748.320480pt;}
.y7{bottom:758.641213pt;}
.y6{bottom:772.960800pt;}
.y5{bottom:787.280373pt;}
.y4{bottom:801.599960pt;}
.y3{bottom:830.240400pt;}
.y2{bottom:914.640387pt;}
.h4{height:25.695113pt;}
.h3{height:26.396134pt;}
.h5{height:45.737301pt;}
.h2{height:52.792268pt;}
.h1{height:93.794262pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.253333pt;}
.x2{left:47.653347pt;}
.x7{left:71.653320pt;}
.x3{left:79.653347pt;}
.x6{left:95.653347pt;}
.x4{left:439.653347pt;}
.x5{left:451.653347pt;}
}
